
U++ - Bug #1935

macOS: Global menu item is selected after selecting option that open new window

03/01/2019 06:07 PM - Zbigniew Rebacz

Status: Approved Start date: 03/01/2019

Priority: Normal Due date:

Assignee: Zbigniew Rebacz % Done: 0%

Category: CtrlCore Estimated time: 0.00 hour

Target version: Release 2019.2 Spent time: 0.00 hour

Description

-

History

#1 - 06/24/2019 01:28 AM - Zbigniew Rebacz

- Target version changed from Release 2019.1 to Release 2019.2

#2 - 08/04/2019 09:27 AM - Miroslav Fidler

- Status changed from New to Ready for QA

- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

#3 - 09/09/2019 02:46 PM - Zbigniew Rebacz

- Status changed from Ready for QA to Approved
